Bug 126993 - "sync all runlevels to this runlevel" button
"sync all runlevels to this runlevel" button
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 04:16 EDT by Jens Knutson
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 08:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Knutson 2004-06-30 04:16:00 EDT
It would be nice if s-c-services had a button or menu item that
synchronized all runlevels to the currently selected runlevel.  When
setting up machines, it can be a hassle to manually verify that, for
example, runlevel 3 and 5 are set up the same.
Comment 1 Need Real Name 2005-04-04 04:30:44 EDT
This would be an excellent feature, even better if it worked fromt he "view all
runlevels" view.
Comment 2 Matthew Miller 2005-04-26 11:01:41 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Nils Philippsen 2006-06-07 08:39:49 EDT
Closing this one because you can view all runlevels side-by-side in current
versions which allows easyverification that a service is indeed started in both
RL 3 and 5.

Note You need to log in before you can comment on or make changes to this bug.